Subject: Last Call: Security Expectations for Internet Service Providers to Informational

From: The IESG <[email-masked]>
Date: Mon, 14 Feb 2000 15:44:14 -0500

The IESG has received a request from the G and R for Security Incident
Processing Working Group to consider Security Expectations for Internet
Service Providers <draft-ietf-grip-isp-expectations-03.txt> as an
Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 28, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-grip-isp-expectations-03.txt